PLEND(3)

NAME
plend - End plotting session

SYNOPSIS
plend()

DESCRIPTION

Ends a plotting session, tidies up all the output files, switches interactive devices back into text mode and frees up any memory that was allocated. Must be called before end of program.

By default, PLplot's interactive devices (Xwin, TK, etc.) go into a wait state after a call to plend or other functions which trigger the end of a plot page. To avoid this, use the plspause(3) function.

Redacted form: plend()

This function is used in all of the examples.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.